-- 基础信息
base_info = {
	group_id = 133308393
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 393001, gadget_id = 70330254, pos = { x = -1814.807, y = 283.188, z = 3948.547 }, rot = { x = 322.383, y = 250.368, z = 11.562 }, level = 32, area_id = 26 },
	{ config_id = 393002, gadget_id = 70330254, pos = { x = -1817.091, y = 288.384, z = 3929.373 }, rot = { x = 334.756, y = 224.658, z = 20.550 }, level = 32, area_id = 26 },
	{ config_id = 393003, gadget_id = 70330254, pos = { x = -1788.156, y = 291.465, z = 3920.969 }, rot = { x = 9.674, y = 341.509, z = 338.309 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 393001, 393002, 393003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
